/*
	980px grid system ~ Core CSS.
	12 Columns ~ Margin: 40px
*/

.grid-1 {
	width: 45px;
}

.grid-2 {
	width: 130px;
}

.grid-3 {
	width: 215px;
}

.grid-4 {
	width: 300px;
}

.grid-5 {
	width: 385px;
}

.grid-6 {
	width: 470px;
}

.grid-7 {
	width: 555px;
}

.grid-8 {
	width: 640px;
}

.grid-9 {
	width: 725px;
}

.grid-10 {
	width: 810px;
}

.grid-11 {
	width: 895px;
}

.grid-12 {
	width: 895px;
}

.left {
	float: left;
	margin: 0 40px 40px 0;
}

.last {
	float: left;
	margin: 0 0 40px 0;
}